<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75be1fefa5b3a2d9bb42e79ed65c2421">
  <dict>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:56:00.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
